<div class="container">
    <h1>Tabella attori</h1>
    <div class="col-xs-12">
        <button (click)="visualizza()">Richiesta</button>
        <table class="table">
            <thead>
                <tr>
                    <th *ngFor="let chiave of keys">
                        {{chiave}}
                    </th>
                    <th>Operazioni</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let item of result">
                    <td *ngFor="let attributo of keys">
                        {{item[attributo]}}
                    </td>
                    <td><button (click)="performDelete(item['codAttore'])">Elimina</button></td>
                    <td><button (click)="performDelete(item['codAttore'])">Modifica</button></td>
                </tr>
            </tbody>
        </table>
    </div>
</div>